@media (max-width: 1400px){
h2.title{color:#FFFFFF;}	

.lsgallery ul li img{height:300px;}
}

@media (max-width: 1200px){
.logo-header img{max-width:350px;}
header nav{padding:25px 0 20px 0;}

.container-fluid{padding:0 25px;}

#apartments, #lifestyle, #locataion{padding:120px 0; height:300px;}
ul.homeItemList li h1.title-home{font-size:30px; letter-spacing:5px;}

.lsgallery ul li{width:50%;}
.lsgallery ul li img{height:350px;}

.forsale-content{padding:80px 10px 30px 10px;}

.forsale-container{width:auto;}
}


@media (max-width: 991px){
.mobileIcon{display:table; margin-left:auto; cursor:pointer; font-size:24px; padding-top:8px;}	

header nav{padding:20px 0 15px 0;}
header nav.staynav{padding:10px 0 7px 0;}
.header_nav{display:none; width:100% !important;}
ul.sknav{padding-top:0;}
ul.sknav li{float:none; text-align:right;}
ul.sknav li a{padding:3px; font-size:14px;}
	
.container-fluid{padding:0 15px;}
.logo-header img{max-width:250px;}

img.logonav{max-width:120px;}

h1.title-home{font-size:45px;}	


.container.container-small{width:100%;}
.content{padding:40px 50px;}

.lsgallery ul li img{height:300px;}

ul.homeItemList li{width:50%; margin-top:15px;}


.floorplan{background-size:contain; background-position: center bottom; height:470px;}
.enlargheading{display:block;}
.floorplan .florrID{background:#48834e; color:#FFFFFF; height:auto; width:100px;}
.floorplan .florrID:hover{background:#508755;}

.footLogo img{max-width:150px;}
#lightbox-panel h3.text-uppercase{letter-spacing:3px; font-size:20px;}
#lightbox-panel h3{font-size:20px;}
}

@media (max-width: 768px){

.logo-header img{padding:80px 0; max-width:200px;}


ul.homeItemList li{width:100%; margin-top:15px;}

.content{padding:30px 20px; margin-bottom:60px;}

.lsgallery ul li{width:100%;}
.lsgallery ul li img{height:auto;}

#lightbox-panel{padding:15px 15px 20px 15px;}

.floorplan{height:400px;}

footer .text-right{text-align:left; padding-top:20px;}
}

@media (max-width: 480px){
header nav.staynav img, img.logonav{max-width:100px;}

h1.title-home{font-size:30px;}
h2.title{padding:60px 0 45px 0;}	
	
#apartments, #lifestyle, #locataion{padding:80px 0; height:auto;}
ul.homeItemList li h1.title-home{font-size:24px; letter-spacing:3px;}	

.carousel-indicators{margin-bottom:0;}
.carousel-indicators .active, .carousel-indicators li{margin:1px 2px;}

.floorplan .florrID{width:80px;}

.frow .fright, .frow .fleft{float:none; width:100%;}
.frow .fright{border-left:none;}
}